import { Link } from '@inertiajs/react';

export default function RzappNavLink({ active = false, children, ...props }) {
    return (
        <Link
            {...props}
            className={'block transition hover:bg-primary hover:text-text-white p-1 rounded-md text-center text-xl ' +
                (active ? 'bg-primary bg-opacity-30 text-text-white ' : 'text-text-primary ')}>
            {children}
        </Link>
    );
}
